Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

SEP 11.x client upgrades to SEP 12.1 RU1MP1

Created: 18 Sep 2012 • Updated: 02 Oct 2012 | 16 comments
ThaveshinP's picture
This issue has been solved. See solution.

Does anyone know whether there  is a problem/issues doing an inplace upgrade for clients running on SEP 11.x (MR4 --> MR7MP2) to SEP 12.1RU1MP1?

Is there documentation to support this?

Thanks

 

Comments 16 CommentsJump to latest comment

Ashish-Sharma's picture

Check this thread

http://www.symantec.com/connect/forums/sep-11-ru7-mp2

There are no such Issues Reported with RU7 MP2 version and SEP 12.1 RU1 MP1

 

Thanks In Advance

Ashish Sharma

 

 

ThaveshinP's picture

And what about older versions of SEP 11. (MR4, MR5, RU6MP3 ) ?

Ashish-Sharma's picture

Hi,

No specify issue reported yet.

May be google might show up when you will search Upgrade releated problem.

Check this artical

Security Advisories Relating to Symantec Products - Symantec Endpoint Protection Multiple Issues

http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&suid=20120522_01

##Edit

Symantec Endpoint Protection 12.1 FAQ

http://www.symantec.com/business/support/index?page=content&id=HOWTO59095

Thanks In Advance

Ashish Sharma

 

 

pete_4u2002's picture

you can upgrade the clients as it has SILO install, i.e. SEP 12. 1 have different folder.

Chetan Savade's picture

Hi,

Upgrade path is common for both i.e. SEPM and SEP clients.

You can't directly upgrade clients to SEP 12.1 RU1 MP1.

Upgrade path should be SEP 11.x --> SEP 12.1 RU1 --> SEP 12.1 RU1 MP1

We have seen issues where SEP client starts malfunctioning after following non supported upgrade path.

It's strongly recommended to follow supported upgrade path only.

Exceptions for an upgrade:

Migrations from SEPM RU7 MP2 to all current versions of SEPM 12.1 are not supported. Future releases of SEPM 12.1 will contain the migration code necessary to update the newer database schema used by RU7 MP2.

Symantec Endpoint Protection (SEP) clients can be migrated from RU7 MP2 to SEP 12.1, however, SEP 11 RU7 MP2 managers cannot manage SEP 12.1 clients.

http://www.symantec.com/docs/TECH189972

 

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

ThaveshinP's picture

Just tested migration from SEP 11Ru7mp2 to SEP 12.1RU1MP1 and it works.

Want to know if any earlier SEP versions before SEP 11Ru6 will be upgradable to SEP 12.1RU1Mp1?

or should it be uninstalled first and then install SEP 12.1Ru1mp1?

Chetan Savade's picture

Hi,

Migrations from SEPM RU7 MP2 to all current versions of SEPM 12.1 are not supported. Future releases of SEPM 12.1 will contain the migration code necessary to update the newer database schema used by RU7 MP2.

http://www.symantec.com/docs/TECH189972

In your case it's working however it's strongly not recommended.

Support team will deny the support if you faced any problem.

Go through the following article to know more about upgrade process:

https://www-secure.symantec.com/connect/articles/s...

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

Ashish-Sharma's picture

Want to know if any earlier SEP versions before SEP 11Ru6 will be upgradable to SEP 12.1RU1Mp1?

If you want to upgrade SEP 11 Ru 6 to SEP 12.1 Ru1 Mp1

RU6 --> SEP 12.1-->SEP 12.1RU1Mp1

Yes, you can be fresh install SEP 12.1 Ru1 Mp1. 

Thanks In Advance

Ashish Sharma

 

 

SMLatCST's picture

As far as the client side upgrades go, you can upgrade from pretty much any SEP11 client to SEP12.1 as per the below article:

http://www.symantec.com/docs/HOWTO55367

As others have already mentioned, there is a specific upgrade path for the SEPM, but it sounds to me like you don't need it.

Chetan Savade's picture

Hi,

Even for the clients the upgrade path remains same.

We have seen couple of instances where customers have faced problems by following non supported upgrade path.

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

SMLatCST's picture

Perhaps it'd be useful to update the above mentioned Symantec article with these unsupported client upgrade paths?

As it stands, it seems to say you can upgrade from any SEP client version prior to RU6 without issue.  If there are exceptions to this, it'd be nice to know.  Please also note that pre-RU6 to 12.1 client upgrades appeared to be what the OP wanted confirmation on.

Chetan Savade's picture

Sure I will make a note of it.

 

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

SMLatCST's picture

Many thanks.

Perhaps combining some of the recommmendations from the below article too?

http://www.symantec.com/docs/TECH171037

Chetan Savade's picture

Hi,

Always refere the specific version release notes while doing an upgrade

SEP 12.1 RU1 MP1 release notes: http://www.symantec.com/docs/TECH187753

Migration paths
Symantec Endpoint Protection 12.1.1101.401 (RU1 MP1) can migrate seamlessly over the following:

Symantec Endpoint Protection 12.1.1000.157 (RU1)

However I will note your point & will see what best can be done.

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

John Santana's picture

Luckilly that i haven't received any issue at all so far upgrading SEP 11.x --> SEP 12.1 RU1 --> SEP 12.1 RU1 MP1 :-)

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

Mithun Sanghavi's picture

Hello,

Upgrading from RU7 MP2 to SEP 12.1 RU1 MP1 (12.1.1101.401) is not officially supported. You will want to download and upgrade to 12.1 RU1 first (12.1.1000.157). Then move up to the MP1 build.

Check this Article:

Upgrading Symantec Endpoint Protection Manager from SEP 11 RU7 MP2 to SEP 12.1 RU1 or SEP 12.1 RU1 MP1

http://www.symantec.com/docs/TECH189972

Check this Thread: https://www-secure.symantec.com/connect/forums/failure-upgrade-1107-mp2-121-ru-1

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

SOLUTION